[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#142710: bad depends

RISKO Gergely wrote in several bug reports:
> Your package's got a serious policy violation, namely it depends on
> debconf which has the priority: optional.
> Your package's priority is: important.
I should be encouraging you to use -maintonly for mass bug reporting
like you've done here, but I've rather glad I saw these bug reports,
since every one of them is wrong. Debconf is priority: important, and
has been for ages.

joey@satin:~/doc/private>grep -A 1 Package:\ debconf /var/lib/apt/lists/http.us.debian.org_debian_dists_unstable_main_binary-i386_Packages
Package: debconf
Priority: important

You should close all of these bug reports, none of which would be worth
holding up the release for anyway.

ssee shy jo

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: